/*
Theme Name:  Hiển Long Corp
Description: This is a child theme for Flatsome Theme
Author: UX Themes
Template: flatsome
Version: 3.0
*/

/*************** ADD CUSTOM CSS HERE.   ***************/
/* All */
:root{
	--title-color: #00bc7d;
}
body, #wrapper, #main{
    background-color: #fcf9fa !important;
}
.border-15 img{
	border-radius: 10px;
}
.sub-title-center{
	width: fit-content;
    display: flex;
    align-items: center;
	margin-bottom: 10px;
}
.sub-title-center:before, .sub-title-center:after{
	content: '';
    display: block;
    width: 32px;
    height: 1px;
    background-color: var(--primary-color);
}
.sub-title-center:before{
	margin-right: 15px;
}
.sub-title-center:after{
	margin-left: 15px;
}
.sub-title-left{
	display: flex;
    align-items: center;
	margin-bottom: 10px;
}
.sub-title-left:before{
	content: '';
	display: block;
    width: 48px;
    height: 1px;
    background-color: var(--primary-color);
	margin-right: 15px;
}
.sub-title-left p, .sub-title-center p{
	margin-bottom: 0 !important;
}
.icon-box-img svg{
	fill: transparent !important;
}
.bagde-txt{
	width: fit-content;
    color: #00d492;
    background-color: color-mix(in oklab, #00bc7d 10%, transparent);
    border: 1px solid;
    border-radius: 99px;
    border-color: color-mix(in oklab, #00bc7d 20%, transparent);
    padding: 1px 12px;
	margin-bottom: 15px;
}
.bagde-txt p{
	margin-bottom: 0 !important;
	color: var(--title-color) !important;
}
.icon-box-img svg path{
	fill: transparent !important;
}

/* Header */
.header-nav-main .search-field{
	height: 42px;
}
#mega-menu-wrap{
	background-color: #096 !important;
    border-radius: 5px 5px 0 0;
}
#mega_menu {
  	border-radius: 0 0 5px 5px;
	overflow: hidden;
	box-shadow: 0 4px 6px -1px rgb(226 232 240 / 90%), 0 2px 4px -2px rgb(226 232 240 / 80%);
}
#mega_menu>li>a{
	font-size: 14px;
    font-weight: 600;
}
.header-bottom .flex-left{
	min-width: unset;
    max-width: 215px;
}
.header-bottom-nav .sub-menu{
	background-color: rgb(255 255 255 / .8);
    -webkit-backdrop-filter: blur(10px);
    backdrop-filter: blur(10px);
    border-color: rgb(255 255 255 / .64) !important;
	top: 42px;
	left: -453px !important;
	width: 1320px;
	padding: 20px 35px;
}
.nav-dropdown-has-arrow li.has-dropdown:before, .nav-dropdown-has-arrow li.has-dropdown:after{
	bottom: -4px !important;
}
.header-bottom-nav .sub-menu .product-category{
	margin-bottom: 15px;
}
.header-bottom-nav .sub-menu .product-category,.header-bottom-nav .sub-menu .product-category .box-text{
	padding: 0 !important;
}
.header-top .transition-colors{
	margin-right: 10px;
    color: #fff;
}
.header-top svg {
    margin-right: 5px;
}
.logo-left .logo{
	margin-right: 0 !important;
}
.sub-logo p{
	margin-bottom: 0 !important;
	font-size: 16px;
    font-weight: 1000;
    color: var(--primary-color);
}
.header-nav-main .html_topbar_left{
	margin-right: 70px;
}
.header-top{
	background-color: #0f172b !important;
}
.header-top .contacts, .header-top .socials{
	font-size: 15px;
    font-weight: 600;
}
.header-top .contacts{
	gap: 10px;
}
.text-blue-500{
	color: var(--title-color);
}
.text-blue-w{
	color: #0068ff;
}

/* Home Page */
.wm-products .header h2, .wm-products .header .button{
	margin-bottom: 0 !important;
}
.wm-products .header .line-title h2:before{
    content     : '';
    display     : inline-block;
    width       : 4px;
    height      : 32px;;
    background  : #fff;
    border-radius: 2px;
    margin-right: 10px;
    vertical-align: middle;
    position    : relative;
    top         : -1px;
}
.wm-products .header .button span{
	color: #000 !important;
}
.wm-products .product-list .product-small,.products .product-small .col-inner, .related .product-small .col-inner{
	background-color: #fff;
	padding: 15px;
	border: 1px solid #efefef;
	border-radius: 10px;
}
.wm-products .product-list .product-small .box-image{
	border-radius: 10px;
}
.wm-products .product-list .product-small .box-text{
	padding: 10px 0 0 !important;
}
.wm-products .header .left .col-inner{
	border-top-left-radius: 10px;
}
.wm-products .header .right .col-inner{
	border-top-right-radius: 10px;
}
.wm-products .product-list .col-inner{
	border-radius: 0 0 10px 10px;
}
.sf-vertical li{
	margin-left: 0 !important;
}
.wm-trust .icon-box-img svg{
	stroke: var(--primary-color);
}
.wm-trust .icon-box-img svg path{
	fill: transparent;
}
.wm-trust .icon-box{
	gap: 10px;
}
.wm-trust .icon-box .icon-inner{
	background-color: #ecfdf5;
    border-radius: 15px;
    width: 55px;
    height: 55px;
    padding: 10px;
}
.wm-trust .icon-box{
	margin-bottom: 0 !important;
}
.products .product-small .col-inner, .related .product-small .col-inner{
	padding: 0 !important;
}
.wm-prouduct-ver2 .list .product-small{
	background-color: #fff;
    border-radius: 10px;
    box-shadow: 0 4px 6px -1px rgb(226 232 240 / 0.5),0 2px 4px -2px rgb(226 232 240 / 0.5);
}
.wm-prouduct-ver2 .list .box-image, .products .product-small .col-inner .box-image, .related .product-small .col-inner .box-image{
	border-radius: 10px 10px 0 0;
}
.wm-prouduct-ver2 .list .box-text, .products .product-small .col-inner .box-text, .related .product-small .col-inner .box-text{
	padding: 20px 25px;
}
.wm-prouduct-ver2 .list .product-title, .related .product-small .col-inner .box-text .product-title{
	font-size: 20px;
    font-weight: 600;
}
.wm-prouduct-ver2 .list .product-title a, .category-page-row .product-title a, .related .product-small .col-inner .box-text .product-title a{
	color: #0f172a !important;
	font-weight: 600;
}
.wm-prouduct-ver2 .list .lienhe-price, .lienhe-price{
	font-size: 18px;
    font-weight: 600;
	color: var(--primary-color);
}
.wm-prouduct-ver2 .list .price-wrapper{
	margin-top: 15px;
}
/* Shop */
.category-page-row .large-3{
	flex-basis: unset !important;
	width: unset !important;
}
.category-page-row .large-9{
	flex-basis: 83% !important;
	max-width: 83% !important;
}
.category-page-row .product-title{
	font-size: 20px;
}
.lienhe-price{
	font-size: 16px;
}
.lienhe-btn{
	border-radius: 10px;
}
/* Blog */
.blog-archive .col-inner{
	background-color: #fff;
	border-radius: 10px;
	box-shadow: 1px 1px 15px rgba(0, 0, 0, .15);
}
.blog-archive .col-inner .box-image{
	border-radius: 10px 10px 0 0;
}
.blog-archive .col-inner .box-text{
	padding: 15px;
}
/* Contact */
.contact-form input[type=text], .contact-form input[type="tel"], .contact-form input[type="email"], .contact-form select, .contact-form textarea {
    background-color: #fcf9fa;
    border-radius: 15px;
    border: 2px solid #0000000a;
}
/* Footer */
.absolute-footer{
	display: none;
}
.wm-footer .ux-menu-link__link{
	color: #fff !important;
	border: unset !important;
}
.wm-footer .section-title-container, .wm-footer p{
	margin-bottom: 0 !important;
}
.wm-footer .section-title-normal{
	border-bottom: 1px solid #314158 !important;
}
.wm-footer .section-title-normal span{
	text-transform: math-auto;
}
.wm-footer svg{
	stroke: #fff;
}
.wm-footer .lc-main svg{
	stroke: var(--primary-color);
}
.wm-footer .lc-detail{
	margin-left: 35px;
}
.wm-footer .contact .left .col-inner{
	background-color: color-mix(in oklab, #1d293d 50%, transparent);
	border: 1px solid;
	border-radius: 15px;
    border-color: color-mix(in oklab, #314158 50%, transparent);
}
.wm-footer .contact{
	border-radius: 15px;
}

@media only screen and (max-width: 48em) {
/*************** ADD MOBILE ONLY CSS HERE  ***************/
.wm-prouduct-ver2 .header .col-inner{
	margin-left: 20px;
} 
	.wm-prouduct-ver2 .header .text-right{
		text-align: center;
	}
	.wm-prouduct-ver2 .list .product-title {
		    font-size: 18px;
	}
	.wm-prouduct-ver2 .list .box-text{
		    padding: 16px 18px;
	}
	.wm-prouduct-ver2 .list .product-title, .related .product-small .col-inner .box-text .product-title, .category-page-row .product-title{
		    font-size: 16px !important;
	}
}